#bowdoinfooter { height: 62px; background: url(/includes/bg-bowdoin-footer.gif) top left no-repeat; padding: 0px; width: 777px; margin: 40px auto; }
#bowdoinfooter img { width: 99px; border: none; position: relative; left: 315px; top: 13px;}
#bowdoinfooter .bfooter { padding: 3px 0; margin: 0 0 8px 8px; width: 600px; text-align: left; position:relative; top:-10px;font-size:x-small; }
#bowdoinfooter .bfooter p {color: #404040; font-size:11px;margin:0;padding:0;line-height:130%;}
html[xmlns] #bowdoinfooter .bfooter p {line-height:150%;}

#bowdoinfooter .bfooter p.sub {width:100%;margin:3px 0 0; padding:4px 0 0 0; border-top:#E5E5DA 1px solid; text-align:center; color:#9A9382}
#bowdoinfooter .bfooter .feedback {margin-left:150px;} 
#bowdoinfooter .bfooter a:link {color: #ccccc8; text-decoration: none;}
#bowdoinfooter .bfooter a:visited {color: #ccccc8;text-decoration: none;}
#bowdoinfooter .bfooter a:hover { color: #fff;text-decoration: underline; }


#mt-community-blog div#bowdoinfooter {margin:40px auto;}
#mt-community-blog div#bowdoinfooter img {left:300px;}

